# base default resource values
#
resourceBundleLocale=base (Used for a unspecified language and locale)
#
#
# ==================================================================================================
#               Internationalizable String resources for ALF SSO JSPs
# ==================================================================================================
#
# ========================  Generic Strings for all pages  =======================
poweredByALF=Powered by Eclipse ALF
#
# ---- Page background color  ----
pageBackgroundColor=#B4B1A0
#
# ---- System logo ----
systemLogo=img/alf_tiny.gif
systemLogoAlt=Welcome to ALF
systemLogoTitle=ALF Logo
# ---- Text displayed in the upper-left corner of each page ----
commonUpperLeftText=Serena Single Sign On
# ---- Image displayed in the upper-right corner of each page ----
commonUpperRightImg=img/logo.png
commonUpperRightHref=http://www.serena.com
commonUpperRightAlt=www.serena.com
commonUpperRightTitle=www.serena.com
# ---- Common Title ----
commonTitle=Serena Single Sign On
# ---- Common SubTitle ----
commonSubTitle=Serena Single Sign On
# ---- Common Copyright
commonCopyright=Copyright &#169; 2007, Serena Software Inc.
#
#
# ========================  Login Page (login.jsp) Strings  =======================
#
# ---- Login page Title ----
loginPageTitle=ALF SSO Login
#
# ---- Login page Heading ----
loginPageHeading=Login
loginPageWelcomeString=Welcome to
loginPageWelcomeWord=Welcome
# --- Login page subtittle ---
loginPagePleaseLogin=Please Login
#
# ---- UserID entry field  ----
loginUserIdLabel=Username
loginUserIdTitle=Username field
#
# ---- Password entry field  ----
loginPasswordLabel=Password
loginPasswordTitle=Password field
#
# ---- Submit button  ----
loginSubmitButtonName=Submit
loginSubmitTitle=Execute Login
#
# ---- Warning Statement  ----
loginWarningStatementTitle=WARNING STATEMENT
loginWarningLine1=This computer system is for authorized use only.
loginWarningLine2=This computer system may be monitored for all lawful purposes, including to ensure that their use is authorized, for management of the system, to facilitate protection against unauthorized access, and to verify security procedures, survivability and operational security.
loginWarningLine3=Monitoring includes active attacks by authorized personnel to test or verify the security of this system.
loginWarningLine4=During monitoring, information may be examined, recorded, copied and used for authorized purposes.
loginWarningLine5=All information, including personal information, placed on or sent over this system may be monitored.
loginWarningLine6=Use of this computer system, authorized or unauthorized, constitutes consent to monitoring of this system.
loginWarningLine7=Unauthorized use may subject you to criminal prosecution.
loginWarningLine8=Evidence of unauthorized use collected during monitoring may be used for administrative, criminal or adverse action.
loginWarningLine9=Use of this system constitutes consent to monitoring for these purposes.
loginWarningLine10=
#
#
# ========================  Logout Page (logout.jsp) Strings  =======================
#
# ---- Logout page Title ----
logoutPageTitle=ALF SSO Logout
#
# ---- Logout page Heading ----
logoutPageHeading=Logout
logoutPageLogoutString=Logging out
logoutLogoutOnly=Logout
#
# ---- Logout page logo ----
logoutLogo=img/alf_tiny.gif
logoutLogoAlt=Goodbye ALF
logoutLogoTitle=ALF Logo
#
# ---- Logging out of list ----
logoutLoggingOut=Logging out
logoutLoggingOutOf=Logging out of 
#
# ---- Relogin prompt ----
logoutReloginPrompt=Since your browser doesn't support JavaScript, please click here to continue 
#
#
# ========================  Direct Access Forbidden Page (directAccessForbidden.jsp) Strings  =======================
#
# ---- Direct Access Forbidden page Title ----
directAccessForbiddenPageTitle=ALF SSO Page Access is Forbidden
#
# ---- Direct Access Forbidden page Heading ----
directAccessForbiddenPageHeading=Direct Access to the requested resource is not permitted
#
# ---- User Guidance Message ----
directAccessForbiddenGuidanceMsg=Please use an application that is single-sign-on enabled to login.
#
#
# ========================  POST Redirect Page (postRedirect.jsp) Strings  =======================
#
# ---- POST Redirect page Title ----
redirectPageTitle=ALF SSO Login processed successfully
#
# ---- POST Redirect page Heading ----
redirectPageHeading=ALF SSO Authentication Request Processed

# ---- POST Redirect User Messages ----
redirectPageJSMessage=You are automatically being redirected back...
redirectPageNoJSMessageLeader=Note:
redirectPageNoJSMessage= Since your browser does not support JavaScript, you must click the Continue button once to proceed to the requested site.
#
# ---- Continue button  ----
redirectPageContinueButtonName=Continue
#
#
# ========================  Application Error Page (appError.jsp) Strings  =======================
#
# ---- Application Errorn page Title ----
applicationErrorPageTitle=Application Error Display Page
# ---- Application Errorn page sub-Title ----
applicationErrorPageSubTitle=An Error Occured
#
# ---- Application Error page Heading ----
applicationErrorPageHeading=An Error Occurred in the Requested Application
#
# ---- Unknown Error Message ----
applicationUnknownErrorMessage=An unknown error occurred during the login.  Please see your system adminstrator.
#
#
# ==================================================================================================
#       Internationalizable String resources for ALF SSO Servlets, Filters, and Java Libraries
# ==================================================================================================
#
# =============================  Common end user message Strings  ================================
#
# =======================  ALF SSO Gatekeepter end user message Strings  ==========================
#
# ==================  ALF Logon UI (Federation Server) end-user message Strings  ==================
#
# ==========================  ALF SSO JNI Bridge end-user message Strings  ========================



#ALF SSO Federation Server

### Credentials handler ###
fedsvr.credentials.invalidChallengeResponse=Invalid request challenge/response data on the request.
fedsvr.credentials.invalidRequest=Invalid request.
fedsvr.credentials.invalidSession=Invalid session.
fedsvr.credentials.emptyUsername=Username cannot be empty.

### Issuer handler ###
fedsvr.issue.errorProcessingIssueRequest=Error processing issue request.
fedsvr.issue.errorAcuiringSecurityToken=Error acquiring security token: {0}.

### Cancel handler ###
fedsvr.cancel.missingSecurityToken=Unsuppored RST - incompatible profile - missing security token in wst:CancelTarget element.
fedsvr.cancel.errorConvertingSecurityToken=Error converting SecurityToken into SSOToken.
fedsvr.cancel.logoutFailed=Logout failed.
fedsvr.cancel.errorClearingMasterCookie=Error clearing cookie.

#
fedsvr.requestProcess.malformedRequestData=Malformed or invalid request data.
fedsvr.requestProcess.invalidRequest=Invalid request.
fedsvr.requestProcess.invalidRelyingPartyURI=Invalid request: invalid relying party URI.
fedsvr.requestProcess.noMatchingConfigurationFound=Failed to find matching configuration for relying party {0}.
fedsvr.requestProcess.unsupportedWSFedAction=Unsupported WS-Federation action {0}.
fedsvr.requestProcess.emptyRemoteData=Unable to get remote request data from {0}.
fedsvr.requestProcess.errorAquiringRemoteData=Error aquiring request data from {0}.

fedsvr.requestProcessTrust.emptyWreq=Malformed WS-Federation request.
fedsvr.requestProcessTrust.invalidWreqXML=Invalid WS-Federation request data.
fedsvr.requestProcessTrust.missingRSTInWreq=Invalid WS-Federation request data: Missing RST payload.
fedsvr.requestProcessTrust.unknownRSTType=Invalid request - unknown request type.
fedsvr.requestProcessTrust.unsupportedRSTType=Invalid request - unsupported request type.
fedsvr.requestProcessTrust.malformedAppliesTo=Invalid request - malformed relying party URI: {0}
fedsvr.requestProcessTrust.noMatchingConfigurationFound=Cannot find matching configuration for Relying Party {0}
fedsvr.requestProcessTrust.failedToExtractCancelTarget=Error processing request: could not extract cancel target.
fedsvr.requestProcessTrust.invalidCancelTarget=Error processing request: invalid cancel target.
fedsvr.requestProcessTrust.unknownRelyingParty=Error processing request: unknown relying party.
fedsvr.requestProcessTrust.badRequestXML=Error processing request: failed to build request XML.
fedsvr.requestProcessTrust.badRequestSOAP=Error processing request: error processing request SOAP.
fedsvr.requestProcessTrust.failedSOAPProcessing=Error processing request: failed to send/recieve SOAP request locally.
fedsvr.requestProcessTrust.failedRSTProcessing=Error processing request: failed to process RST.
fedsvr.requestProcessTrust.invalidRST.missingUsernameElement=Invalid RST element: missing username element.
fedsvr.requestProcessTrust.invalidRST.incompatibleToken=Invalid RST element: incompatible token.
fedsvr.requestProcessTrust.invalidRST.missingUsernameToken=Invalid RST element: missing UsernameToken.






